.card__inner {
  position: relative;
  width: 1920px;
  height: 1080px;
  transform-origin: top left;
  transform-style: preserve-3d;
  color: #fff;
  background-color: #052044;
  background-size: cover;
  font-family: "latoregular", sans-serif;
}

.card__inner .card__title {
  position: absolute;
  left: 95px;
  padding: 0;
  color: #fff;
  font-family: "lato900", sans-serif;
  font-weight: 400;
  font-size: 140px;
  line-height: 140px;
  text-transform: uppercase;
}

.card__button {
  display: inline-block;
  padding: 0;
  margin: 0;
  background-color: transparent;
  border: none;
}

.card__button .button__text {
  display: inline-block;
  padding: 18px 46px;
  color: #fff;
  background-color: #003b5c;
  border: none;
  border-radius: 50px;
  font-family: "latoregular", sans-serif;
  font-weight: 400;
  font-size: 48px;
}

.card__button[disabled] {
  opacity: 0.8;
  cursor: not-allowed;
}

.card__button:hover,
.card__button:active,
.card__button:focus {
  text-decoration: none;
}

.card__button:not([disabled]):hover .button__text,
.card__button:not([disabled]):active .button__text,
.card__button:not([disabled]):focus .button__text {
  color: #fff;
  background-color: #003b5c;
  border-radius: 50px;
  outline: none !important;
  text-decoration: none;
}

.card--s0 .button--play {
  position: absolute;
  top: 384px;
  left: 1408px;
  width: 312px;
  height: 312px;
}

.play-fill {
  stroke-miterlimit :10;
}

.play-outline {
  stroke-linecap :round;
  stroke-linejoin :round;
}

.play-fill, .play-outline {
  fill: transparent;
  stroke: #fff;
  stroke-width: 11.81px;
}

.card--s0 .button--play:hover .play-fill,
.card--s0 .button--play:active .play-fill,
.card--s0 .button--play:focus .play-fill {
  fill: #4e91c6;
}

.card__button--submit,
.card__button--replay {
  display: flex;
  flex-direction: row;
  position: absolute;
  top: 970px;
  right: 76px;
  color: #fff;
  font-family: "lato700", sans-serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 82px;
  text-transform: uppercase;
  text-align: right;
}

.submit-icon,
.replay-icon {
  width: 82px;
  height: 82px;
  margin-left: 20px;
}

.submit-icon__lines,
.replay-icon__lines {
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.submit-icon__lines, .submit-icon__bg,
.replay-icon__lines, .replay-icon__bg {
  stroke: #fff;
  stroke-width: 6px;
}

.card__button--submit .submit-icon__bg,
.card__button--replay .replay-icon__bg {
  fill: #052044;
  stroke-miterlimit: 10;
}

.card__button--submit:not([disabled]):hover .submit-icon__bg,
.card__button--submit:not([disabled]):active .submit-icon__bg,
.card__button--submit:not([disabled]):focus .submit-icon__bg {
  fill: #3180bb;
}

.card__button--replay {
  right: auto;
  left: 76px;
  text-transform: uppercase;
  text-align: left;
}

.replay-icon {
  margin-right: 20px;
}
.card__button--replay:hover .replay-icon__bg,
.card__button--replay:active .replay-icon__bg,
.card__button--replay:focus .replay-icon__bg {
  fill: #3180bb;
}

.font--light {
  font-family: "latolight", sans-serif;
}

.star-rating {
  position: absolute;
  top: 620px;
  left: 110px;
  right: 110px;
  font-family: "lato700", sans-serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 72px;
  text-align: center;
}

.card__survey-legend,
.card__thanks-text {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  text-align: center;
}

.card__button--star {
  position: relative;
  top: 130px;
  margin-right: 50px;
  width: 115px;
  height: 108px;
  background: 0 0 no-repeat;
  border: none;
  border-radius: 0;
  cursor: pointer;
}

.card__button--star:last-child {
  margin-right: 0;
}

.star-outline {
  fill: #fff;
}

.star-fill {
  fill: transparent;
}

.is-hover .star-fill {
  fill: #3180bb;
}

.is-selected .star-fill {
  fill: #edc000;
}

.card__button--star[disabled] {
  opacity: 1;
  cursor: auto;
}

.star-rating-desc {
  position: absolute;
  top: 920px;
  right: 110px;
  left: 110px;
  font-size: 50px;
  text-align: center;  
  text-transform: uppercase;
}

/* Error Cards */
.error-card {
  position: relative;
  margin: 0;
  padding: 11% 7%;
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #002d5d;
  font-family: "latoregular", sans-serif;
  font-weight: 400;
}

.failover_message,
.card.failover_message,
.card.failover_message .failover_message {
  padding: 0 !important;
}

h1.error-card__heading {
  margin-bottom: 8vh;
  color: #fff !important;
  font-family: "lato900", sans-serif;
  font-weight: 400;
  font-size: 9.25vh !important;
}

.error-card p {
  margin: 0;
  padding-bottom: 5vh !important;
  color: #fffef9;
  font-family: "latoregular", sans-serif;
  font-weight: 400;
  font-size: 4.07vh !important;
}

.error-card b,
.error-card strong {
  font-family: "lato700", sans-serif;
  font-weight: 400;
}

.failover_message .messageID {
  color: #e6f4f9;
  font-family: "latoregular", sans-serif;
  font-weight: 400;
}

.button--error-card {
  position: absolute;
  top: 80vh;
  margin: 0 !important;
  padding: 0.5em 1em;
  color: #0071bc !important;
  background-color: #fff;
  border: none;
  border-radius: 50px;
}

.button--error-card:hover,
.button--error-card:focus,
.button--error-card:active {
  color: #fff !important;
  background-color: #003b5c;
  text-decoration: none;
}

.browser-list li {
  float: left;
  margin: 0.5em;
  padding: 1em;
  background-color: #fff;
}

#unsupported-browser-card .browser__thumb {
  width: 3em;
  height: 3em;
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#unsupported-browser-card p.messageID {
  padding: 0;
}
.card--end {
  background-image: url(End/images/end-bg.png);
}

.card__inner .card__title--end {
  position: absolute;
  top: 110px;
  left: 110px;
  font-size: 150px;
  line-height: 1;
}

.card__claims-status {
  position: absolute;
  top: 280px;
  left: 110px;
  font-family: "latoregular", sans-serif;
  font-size: 50px;
  line-height: 60px;
}

.card__claim-id {
  position: absolute;
  top: 110px;
  right: 110px;
  font-family: "latolight", sans-serif;
  font-size: 60px;
  line-height: 72px;
  text-align: right;
}

.card__claim-title {
  font-family: "latoregular", sans-serif;
  font-size: 60px;
  line-height: 72px;
  text-transform: uppercase;
}

.card__divider {
  position: absolute;
  top: 500px;
  left: 110px;
  width: 1700px;
  border-bottom: 4px solid #fff;
}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.lorem {}
.card--s0 {
  background-image: url(f2270c91/images/start-bg.png);
}

.card__title--start {
  position: absolute;
  top: 280px;
  left: 88px;
}

.card--s0-intro {
  position: absolute;
  top: 580px;
  left: 88px;
  font-family: "latoregular", sans-serif;
  font-weight: 400;
  font-size: 84px;
  line-height: 80px;
  text-transform: uppercase;
}